/* 补充预置的首页默认方案t_bas_cordconfig_l表中缺失的多语言信息 */
IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid IN ( 1, 2, 3, 4, 5, 6, 7, 8)) 
 DELETE FROM t_bas_cardconfig_l WHERE FID IN ( 1, 2, 3, 4, 5, 6, 7, 8 );
 
IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 1) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5T', 1, 'zh_CN', '当月费用分析', ' ');
 
IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 2) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5U', 2, 'zh_CN', '结构结算排名', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 3) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5V', 3, 'zh_CN', '费用执行', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 4) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5W', 4, 'zh_CN', '收款业绩', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 5) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5X', 5, 'zh_CN', '6个月销售趋势', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 6) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5Y', 6, 'zh_CN', '订单数/金额', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 7) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY6+', 7, 'zh_CN', '快速发起', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 7) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY5Z', 7, 'zh_TW', '快速發起', ' ');

IF EXISTS (SELECT 1 FROM t_bas_cardconfig WHERE fid = 8) 
 INSERT INTO t_bas_cardconfig_l (FPKID, FID, FLOCALEID, FCARDTITLE, FCUSTOMNAME) VALUES ('0=G75WBMIY6/', 8, 'zh_CN', '云之家订阅', ' ');
